@media screen {

/* subpage nav and banner wrapper */
#subwrapper {
	height: 68px;
	width: 898px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
/* subpage banners 898W x 39H */
#subbanner {
	color: #ffffff;
	font-family: "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 22px;
	letter-spacing: 0.075em;
	text-transform: uppercase;
	height: 34px;
	width: 888px;
	background-color: #f9f8da;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin: 0px;
	font-weight: bold;
}
#subbanner.ugradbanner{
	background-image:url(../images/subbanner/brainscan.jpg);
}
#subbanner.gradbanner{
	background-image:url(../images/subbanner/xrays.jpg);
}
#subbanner.peoplebanner{
	background-image:url(../images/subbanner/people.jpg);
}
#subbanner.admissionsbanner{
	background-image:url(../images/subbanner/brainhealth1.jpg);
}
#subbanner.newsbanner{
	background-image:url(../images/subbanner/brain2.jpg);
}
#subbanner.researchbanner{
	background-image:url(../images/subbanner/pickens.jpg);
}
#subbanner.alumnibanner{
	background-image:url(../images/subbanner/brainscan2.jpg);
}
#subbanner.outreachbanner{
	background-image:url(../images/subbanner/calliersun.jpg);
}
#subbanner.errorbanner{
	background-image:url(../images/subbanner/mri.jpg);
}
#subbanner.searchbanner{
	background-image:url(../images/subbanner/callier.jpg);
}
#subbanner.newsletterbanner{
	background-image:url(../images/subbanner/brainhealth2.jpg);
}
#subbanner.aboutbanner{
	background-image:url(../images/subbanner/brain3.jpg);
}
#subbanner.contactbanner{
	background-image:url(../images/subbanner/brainhealth.jpg);
}
#subbanner.deanbanner{
	background-image:url(../images/subbanner/dean.jpg);
}
#subbanner.finaidbanner{
	background-image:url(../images/subbanner/flower3.jpg);
}
#subbanner.studentprof{
	background-image:url(../images/subbanner/watercolor-grn.jpg);
}
#subbanner.genbanner{
	background-image:url(../images/subbanner/moss-copper.jpg);
}
#subbanner.gen2banner{
	background-image:url(../images/subbanner/mixed-org.jpg);
}
#subbanner.gen3banner{
	background-image:url(../images/subbanner/accentedges-grn.gif);
}
#subbanner.gen4banner{
	background-image:url(../images/subbanner/aviary-grn.gif);
}

/* subpage navigation */
#subnav {
	height: 29px;
	width: 898px;
	background-color: #b14e07;
/* 	background-repeat: repeat-x;*/
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;	
}
#subnav ul {
	list-style-type: none; 
	margin: 0; 
	padding: 5px 0px;
}
#subnav ul li {
	display: inline; 
	text-indent: -99999px;
}
#subnav ul li a {
	float: left; 
	height: 10px;
}
#subnav ul li a.researchsub {
	width: 59px;
	height: 10px;
	background: url(../images/subnav/researchsub.gif) no-repeat; 
/*	margin: 6px 4px 6px 6px; */
	margin: 6px 6px 6px 8px;
}
#subnav ul li a:hover.researchsub {
	background-position: 0 -10px;
}
#subnav ul li a.undergradsub {
	width: 174px;
	height: 10px;
	background: url(../images/subnav/undergradsub.gif) no-repeat; 
	margin: 6px 6px;
/*	margin: 6px 7px; */
}
#subnav ul li a:hover.undergradsub {
	background-position: 0 -10px;
}
#subnav ul li a.gradsub {
	width: 134px;
	height: 10px;
	background: url(../images/subnav/gradsub.gif) no-repeat; 
/*	margin: 6px 4px; */
	margin: 6px 6px;
}
#subnav ul li a:hover.gradsub {
	background-position: 0 -10px;
}
#subnav ul li a.admissionssub {
	width: 73px;
	height: 10px;
	background: url(../images/subnav/admissionssub.gif) no-repeat; 
/*	margin: 6px 4px; */
	margin: 6px 6px;
}
#subnav ul li a:hover.admissionssub {
	background-position: 0 -10px;
}
#subnav ul li a.peoplesub {
	width: 41px;
	height: 10px;
	background: url(../images/subnav/peoplesub.gif) no-repeat; 
/*	margin: 6px 4px; */
	margin: 6px 7px;
}
#subnav ul li a:hover.peoplesub {
	background-position: 0 -10px;
}
#subnav ul li a.newssub {
	width: 92px;
	height: 10px;
	background: url(../images/subnav/newssub.gif) no-repeat; 
/*	margin: 6px 4px; */
	margin: 6px 6px;
}
#subnav ul li a:hover.newssub {
	background-position: 0 -10px;
}
#subnav ul li a.alumnisub {
	width: 45px;
	height: 10px;
	background: url(../images/subnav/alumnisub.gif) no-repeat; 
/*	margin: 6px 4px; */
	margin: 6px 6px;
}
#subnav ul li a:hover.alumnisub {
	background-position: 0 -10px;
}
#subnav ul li a.outreachsub {
	width: 136px;
	height: 10px;
	background: url(../images/subnav/outreachsub.gif) no-repeat; 
	margin: 6px;
}
#subnav ul li a:hover.outreachsub {
	background-position: 0 -10px;
}
/* #subnav ul li a.givingsub {
	width: 41px;
	height: 10px;
	background: url(../images/subnav/givingsub.gif) no-repeat; 
	margin: 6px 10px;
}
#subnav ul li a:hover.givingsub {
	background-position: 0 -10px;
} */

/* content wrapper */
#contentwrapper {
}
#leftcontent {
	float: left;
	width: 753px;
	background-color: #f9f8da;
}
#breadcrumbs {
	width: auto;
	color: #647054;
	font-family: "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 12px;
	padding: 2px 8px 5px 2px;
	background-color: #eeedcd;
}
#breadcrumbs a:link, #breadcrumbs a:visited {
	color: #647054;
}
#breadcrumbs a:active, #breadcrumbs a:hover {
	color: #647054;
	text-decoration: underline;
}
/* page title style */
#pagetext {
	width: 650px;
	margin-left: 50px;
	margin-top: 40px;
	background-color: #f9f8da;
	margin-bottom: 25px;
}
#pagetext .pagetitle {
 	font-family: "Lucida Sans Unicode", Verdana, sans-serif;
	letter-spacing: 0.075em;
	border-bottom: 1px solid #e7e6c0;
	padding-bottom:5px;
	text-transform: uppercase;
}
/* parameters for people page */
#pagetext_people {
	width: 720px;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 40px;
	background-color: #f9f8da;
	margin-bottom: 25px;
}
#pagetext_people .pagetitle {
 	font-family: "Lucida Sans Unicode", Verdana, sans-serif;
	letter-spacing: 0.075em;
	border-bottom: 1px solid #e7e6c0;
	padding-bottom:5px;
	text-transform: uppercase;
	margin-left: 10px;
}

/* styles for news feed images */
/* news div size, styles */
#news {
	float: left;
	width: 310px;
	padding: 0px 0px 0px 0px;
}

#news img {
	height: 70px;
	width: 70px;
	margin: 5px 10px 5px 0px;
	padding: 3px;
	float: left;
	clear: left;
	border: 1px solid #e7e6c0;
}

/* archived news styles */
.archive {
	padding: 1px 0px;
}

/* faculty and staff styles */
#faculty {
	border-bottom: #d2cfba 1px dotted;
	padding: 5px 0px;
}

/* right-side nav */
#rightcontent {
	width: 145px;
	height: auto;
/*	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e3e3bb; /*d5d5a6;*/
/*	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e3e3bb; /*d5d5a6;*/
	background-color: #f9f8da;	
	float: right;
}
/* sidebar */
#sidebar {
	padding-right: 2px;
	line-height: 1em;
/*	background-color: #eeedcd; */
}

/* quick links OUT */
/* #quicklinkswrapper {
	margin-top: 0px;
	margin-right: 5px;
	border-bottom: solid 1px #feba33;
	border-left: solid 1px #feba33;
	border-right: solid 1px #feba33;	
	background-color: #ffffea;  #fffcd7;
}
#quicklinks {
	margin-top: 7px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 0px;
	padding: 0px 0px 10px 0px;
}
#quicklinks p {
	font-size: 12px;
}
#quicklinkstitle {
	background-image: url(../images/quicklinks.gif);
	background-repeat: no-repeat;
	font-size: 14px;
	font-family: "Lucida Sans Unicode", Verdana, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	padding-bottom: 8px;
	padding-top: 8px;
} */

/* quote styles */
#quote_left {
	color: #E27E05;
	font-size: 11px;
	font-style: italic;
	width: 165px;
	float: left;
	margin: 10px 15px 10px 10px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-bottom-color: #c5bda0;
	border-top-color: #c5bda0;
	padding: 5px 0px;
	clear: right;
}
#quote_right {
	color: #E27E05;
	font-size: 11px;
	font-style: italic;
	width: 165px;
	float: right;
	margin: 10px 15px 10px 10px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-bottom-color: #c5bda0;
	border-top-color: #c5bda0;
	padding: 5px 0px;
	clear: right;
}
/* align quote text right */
#quote .quote-text-right {
	color: #E27E05;
	font-size: 11px;
	font-style: italic;	
	text-align: right;
}

/* inset box */
.insetbox-left {
	color: #647054;
	float: left;
	clear: left;
	margin: 5px 10px 10px 0px;
	padding: 15px 10px 22px 17px;
	background-color: #eeedcd;
	border: #c5bda0 1px solid;
}
.insetbox-center {
	color: #647054;
	width: 450px;
/*	float: right;
	clear: left;
	margin: 0px 10px 10px 10px; */
	margin: auto;
	padding: 15px 10px 22px 17px;
	background-color: #eeedcd;
	border: #c5bda0 1px solid;
}
.insetbox-right {
	color: #647054;
	float: right;
	clear: left;
	margin: 0px 10px 10px 10px;
	padding: 15px 10px 22px 17px;
	background-color: #eeedcd;
	border: #c5bda0 1px solid;
}
.insetbox p {
	font-size: 10px;
}

/* show-hide elements */
.indent1 {
/*	font-family: "Lucida Sans Unicode", Verdana, sans-serif; */
	text-indent: 25px;
}
.indent2 {
/*	font-family: "Lucida Sans Unicode", Verdana, sans-serif; */
	text-indent: 55px;
}

/* use to indent blocks of text */
.indentbox {
	margin-left: 45px;
}

a.headings {
  background-repeat: no-repeat;
  font-family: "Lucida Sans Unicode", Verdana, sans-serif;
  font-size: 13px;
  width:100%;   
}

/* comet calendar event feed */
/* event container size, styles*/
#cc3541_container {
	float: right;
	width: 100%;
	padding: 0px 0px 0px 0px;
}
#cc3541 .time {
	font-size:13px; /* 11px; */
}
#cc3541 .title {
	font-size:13px; /* 12px; */
/*	font-weight: bold; */
}
#cc3541 .even {
/*	background: #fffcd7; */
	margin: 0px 0px 15px 0px;
/*	padding: 5px 5px 5px 3px; */
}
#cc3541 .odd {
	margin: 0px 0px 15px 0px;
/*	padding: 5px 5px 5px 3px; */
}

#cc2601_container {
	float: right;
	width: 305px;
	padding: 0px 0px 0px 0px;
}
#cc2601 .time {
	font-size:13px; /* 11px; */
}
#cc2601 .title {
	font-size:13px; /* 12px; */
/*	font-weight: bold; */
}
#cc2601 .even {
/*	background: #fffcd7; */
	margin: 0px 0px 15px 0px;
/*	padding: 5px 5px 5px 3px; */
}
#cc2601 .odd {
	margin: 0px 0px 15px 0px;
/*	padding: 5px 5px 5px 3px; */
}

/* comet calendar colloquium event feed */
#cc1391 .time {
	font-size:11px;
	padding: 5px 0px 0px 5px;
	float: left;
	clear: left;
}
#cc1391 .title {
	font-size: 12px;
	font-weight: bold;
	padding: 18px 0px 0px 35px;
	float: left;
}
#cc1391 .location {
	font-size:11px;
	padding: 18px 0px 0px 35px;	
	float: left;
	clear: right;	
}
#cc1391 .contact_name {
	font-size: 12px;
	font-weight: bold;
	padding: 18px 25px 0px 0px;		
	float: right;
}
#cc1391 .even {
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 3px;
}
#cc1391 .odd {
/*	background: #fffcd7; */
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 3px;
}

/* comet calendar pscs event feed */
#cc1381 .time {
	font-size:11px;
	padding: 5px 0px 5px 5px;
	margin: 0px;
	float: left;
	clear: left;
}
#cc1381 .title {
	font-size: 12px;
	font-weight: bold;
	padding: 18px 0px 0px 35px;
	margin: 0px;	
	float: left;
	clear: right;
}
#cc1381 .location {
	font-size:11px;
	padding: 18px 25px 0px 0px;
	margin: 0px;
	float: right;
}
#cc1381 .even {
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 3px;
}
#cc1381 .odd {
/*	background: #fffcd7; */
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 3px;
}
.asterisk {
	color: #F60;
}

}
